You are here

Focbox Unity

2 posts / 0 new
Last post
Remedii
Offline
Last seen: 1 month 4 days ago
VESC FreeVESC Platinum
Joined: 2023-08-24 21:48
Posts: 2
Focbox Unity

Hello I have the Focbox Unity and it was working fine with my old motor setup and wheel. But I recently have upgraded to a 12s battery and a 6368 motor and 120mm wheel size. but now im trying to update my vesc and now i cant get it to read the motor it says that all of my motors have to have the same firmware and i go to firmware to update it and it says erasing bootloader and it says erase time out so i click okay and it says eracing buffer and it complets and it says uploading firmware and it says upload firmware complete and it shuts down and i have to turn it on manually it says in 10 seconds it will turn on and i have waitd over a minute and nothing so once i turn it on manually it connects to the computer it does the chime and i click on autoconnect and it says (the connected vesc has a newer firmware than this version of vesc tool support. Its recommended that you update VESC tool to the latest version. Alternatively, the firmware on the connected VESC can be downgraded in the firmware page until then, limited communication mode will be used) so i press okay and i try to downgrade my version on the Focbox unity but i cant it says its on 6.02 and i was looking on the firmware changelog and i went down and saw version 5.0 released on version 2020-04-27 it does not support dual motor and the focbox unity will not work anymore. so i was wondering if i can get version 4.02 because i think that is the last supported version for this vesc. Any help can be helpful 

 

Thank You 

 

Remedii
Offline
Last seen: 1 month 4 days ago
VESC FreeVESC Platinum
Joined: 2023-08-24 21:48
Posts: 2

update leaving this here just in case somebody with a focbox unity and are having trouble updating or changing settings and dont want to spend 2 days trying to look at every version and reddit and other websites and hopefully this helps yall as well as it did to me.

so for firmware the focbox unity only supports version 5.02 so in order for you to install it. you need to download the vesc tool application then you connect to it from there go to firmware go to archive then on the right there should be a download/re-download archive click that then its going to take about 3ish min to download and then from there go to 5.02 and you should be able to install it into the focbox and after that it should work normally you will get a pop up warning that it might be a old firmware but that inmy understanding is the last version it is supported by the focbox from there go through the wizzard on programing the motors and u sould be up and running from there 

 

thanks for looking at my post and hopefully it helps you 

enjoy :)

bryan